/*==========================
General Layout Element Styles
============================*/

.site-container {
	position: relative;
	left: 0;
	margin: 0 auto;
	width: 100%;
	border-top: 7px solid #0070BA;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.site-container.internal {
	border: none;
}

.header-container {
	height: 91px;
	background: #00446B;
	background: -webkit-linear-gradient(#0070BA, #00446B);
	background: -o-linear-gradient(#0070BA, #00446B);
	background: -moz-linear-gradient(#0070BA, #00446B);
	background: linear-gradient(#0070BA, #00446B);
}

.header,
.main,
.footer {
	margin: 0 auto;
	width: 100%;
	max-width: 1400px;
	background: #ffffff;
}

.header {
	position: relative;
	padding: 0;
	max-width: 100%;
	min-height: 5px;
	background: #0B4F76;
}

.header-content {
	position: relative;
	padding: 30px 100px;
	margin: 0 auto;
	width: 100%;
	max-width: 1400px;
}

.internal .header {
	background: #00446B;
	background: -webkit-linear-gradient(#0070BA, #00446B);
	background: -o-linear-gradient(#0070BA, #00446B);
	background: -moz-linear-gradient(#0070BA, #00446B);
	background: linear-gradient(#0070BA, #00446B);
}

.header.fixed-header {
	position: fixed;
	top: -95px;
	left: 0;
	z-index: 199;
	-webkit-transition: top 0.4s;
	-moz-transition: top 0.4s;
	-ms-transition: top 0.4s;
	transition: top 0.4s;
}

.menu-active .header.fixed-header {
	z-index: 190;
}

.going-up .header.fixed-header {
	top: 0 !important;
	-webkit-transition: top 0.4s;
	-moz-transition: top 0.4s;
	-ms-transition: top 0.4s;
	transition: top 0.4s;
}

.top-o-the-page .header.fixed-header {
	visibility: hidden !important;
}

.footer {
	max-width: 100%;
	min-height: 200px;
	background: #DEDEDE;
	font-size: 14px;
	color: #A2A2A2;
}

/*-- Header Logo --*/
.header-logo {
	display: block;
	background: url("/assets/img/icons/park-tool-horizontal-icon.svg");
	background-repeat: no-repeat;
	background-position: left;
	background-size: auto 31px;
	z-index: 7;
	width: 200px;
	height: 31px;
	float: left;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
	color: transparent;
	font-size: 0;
}

.no-svg .header-logo {
	background: url('/assets/img/icons/park-tool-horizontal-icon.png');
	background-repeat: no-repeat;
}

/*Menu & Search Button*/
.menu-button,
.search-button,
.cart-button {
	position: absolute;
	top: 38px;
	right: 100px;
	font-family: UniversLTStd-Black;
	font-weight: normal;
	font-style: normal;
	display: block;
	color: #ffffff;
	padding-right: 40px;
	/*float: right;*/
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	z-index: 7;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-ms-transition: color 0.3s;
	transition: color 0.3s;
}

.cart-button {
	right: 380px;
}

.cart-button span.text {
	padding-right: 5px;
}

.cart-button .cart-item-count {
    font-size: 14px;
    top: -12px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 2.65em;
    color: #eeeeee;
    margin: 0;
    font-family: UniversLT-CondensedBold;
}


.menu-button {
	right: 250px;
}

.close-button {
	position: absolute;
	z-index: 199;
	margin-top: 0;
	padding: 15px 30px 12px 30px;
	top: 0;
	right: 0;
}

.close-button:hover {
	margin-top: 0;
	padding: 15px 30px 12px 30px;
}

/*.close-button:hover,*/
.menu-button:hover,
.search-button:hover {
	/*color: #ffffff;*/
}

.menu-button:before,
.no-svg .menu-button:before,
.cart-button:before,
.no-svg .cart-button:before,
.search-button:before,
.no-svg .search-button:before {
	top: -5px;
	left: auto;
	right: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.cart-button p {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

/*.close-button img {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}*/

.no-svg .menu-button:before,
.no-svg .cart-button:before,
.no-svg .search-button:before {
	right: -17px;
}

/*.close-button:hover img,*/
.menu-button:hover:before,
.cart-button:hover:before,
.search-button:hover:before {
	-ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Safari */
    -moz-transform: scale(1.2); /* Firefox */
    transform: scale(1.2);
}

.no-svg .menu-button:hover:before,
.no-svg .cart-button:hover:before,
.no-svg .search-button:hover:before {
	-ms-transform: scale(1.2) translateX(-41%); /* IE 9 */
    -webkit-transform: scale(1.2) translateX(-41%); /* Safari */
    -moz-transform: scale(1.2) translateX(-41%); /* Firefox */
    transform: scale(1.2) translateX(-41%);
}

.cart-button:hover p{
	transform: scale(1.2) translate(0, -0.12em);
}

/*.close-button img {
	width: 25px;
}*/

/*.close-button .text {
	position: relative;
	top: -8px;
}*/

.header-nav-divider {
	position: absolute;
	top: 34px;
	right: 225px;
	display: inline-block;
	width: 1px;
	height: 23px;
	background: #6FA1BD;
}

.cart-indicator.header-nav-divider {
	right: 360px;
}


/*------END HEADER------*/

/*-- Search --*/
.search-topper .category-browser-search-container.site-search {
	margin-bottom: 50px;
	position: absolute;
	width: 50%;
	right: 0;
	/*top: auto;*/
	top: 75px;
}

.search-form {
	position: relative;
	display: block;
	/*margin: 0 auto;*/
	padding: 0 50px;
	width: 100%;
	max-width: 650px;
}

.search-form button,
.search-form-button {
	border: none;
	border-radius: 0;
	outline: none;
	padding: 0;
	background: transparent;
	width: 55px;
	height: 55px;
	position: absolute;
	right: 0;
 	bottom: 2px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}

.nav .search-form button,
.nav .search-form-button {
	bottom: 2px;
	right: 50px;
}

.search:focus + button,
.search-form .search:focus + button,
.search:focus + .search-form-button {
	background: #0070BA;
}

.search {
	padding: 10px 10px 9px 0;
	width: 100%;
	background: transparent;
	border: none;
	outline: none;
	border-bottom: 2px solid #0070BA;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
    border-radius: 0;
	font-family: UniversLTStd;
    font-weight: normal;
    font-style: normal;
	font-size: 30px;
	color: #C5C5C5;
	-webkit-transition: color 0.4s;
	-moz-transition: color 0.4s;
	-ms-transition: color 0.4s;
	transition: color 0.4s;
}

.search::-ms-clear {
	display: none;
}

.nav .search {
	color: #434343;
}

.nav .search-form .fa-search {
	/*position: absolute;
	top: 10px;
	right: 60px;*/
	color: #ffffff;
	font-size: 25px;
}

/*Placeholder styles*/
.search::-webkit-input-placeholder {
	color: #C5C5C5;
	-webkit-transition: color 0.4s;
	-moz-transition: color 0.4s;
	-ms-transition: color 0.4s;
	transition: color 0.4s;
}
.search:-moz-placeholder {
	color: #C5C5C5;
	-webkit-transition: color 0.4s;
	-moz-transition: color 0.4s;
	-ms-transition: color 0.4s;
	transition: color 0.4s;
}
.search::-moz-placeholder {
	color: #C5C5C5;
	-webkit-transition: color 0.4s;
	-moz-transition: color 0.4s;
	-ms-transition: color 0.4s;
	transition: color 0.4s;
}
.search:-ms-input-placeholder {
	color: #C5C5C5;
	-webkit-transition: color 0.4s;
	-moz-transition: color 0.4s;
	-ms-transition: color 0.4s;
	transition: color 0.4s;
}

/*Nav Placeholder styles*/
.nav .search::-webkit-input-placeholder {
	color: #434343;
}
.nav .search:-moz-placeholder {
	color: #434343;
}
.nav .search::-moz-placeholder {
	color: #434343;
}
.nav .search:-ms-input-placeholder {
	color: #434343;
}

/*On focus Styles*/
.search:focus {
	color: #434343;
}

.search:focus + .fa-search,
.search:focus + .fa-search:before {
	color: #ffffff;
}

.search:focus::-webkit-input-placeholder {
	color: #434343;
}
.search:focus:-moz-placeholder {
	color: #434343;
}
.search:focus::-moz-placeholder {
	color: #434343;
}
.search:focus:-ms-input-placeholder {
   color: #434343;
}

.search:-webkit-autofill {
	-webkit-transition: background 9999s ease-in-out 9999s;
	transition: background 9999s ease-in-out 9999s;
	-webkit-text-fill-color: #434343;
}

/*Nav On focus Styles*/
.nav .search:focus {
	color: #C5C5C5;
}

.nav .search:focus::-webkit-input-placeholder {
	color: #C5C5C5;
}
.nav .search:focus:-moz-placeholder {
	color: #C5C5C5;
}
.nav .search:focus::-moz-placeholder {
	color: #C5C5C5;
}
.nav .search:focus:-ms-input-placeholder {
   color: #C5C5C5;
}

.nav .search:-webkit-autofill {
	-webkit-text-fill-color: #c5c5c5;
}

.nav .action-button,
.nav .action-button:hover {
	padding: 15px 20px 12px;
}

.results-container-column {
	padding: 20px 0;
}

.results-container {
	padding-bottom: 50px;
	font-size: 0;
}

.search-tabs {
	border-bottom: 1px solid #cccccc;
	height: 57px;
	box-sizing: border-box;
	padding: 0 100px;
	margin: 0 -100px;
}

.search-tab-button,
.search-tab-button:hover {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 20px 55px 18px;
	text-align: center;
	color: #2e2e2e;
	text-decoration: none;
	text-transform: uppercase;
	font-family: UniversLTStd-Black;
	font-size: 14px;
	background: #EEE;
	border: solid #cccccc;
	border-width: 1px 0 1px 1px;
	float: left;
	max-height: 57px;
}

.search-tab-button:last-of-type {
	border-width: 1px;
}

.search-tab-button:before {
	display: block;
    content: url('/assets/img/icons/small-gray-up-arrow-icon.svg');
    text-align: center;
    position: absolute;
    right: 35px;
    top: 19px;
    bottom: 0px;
    z-index: 2;
}

.no-svg .search-tab-button:before {
	content: url('/assets/img/icons/small-gray-up-arrow-icon.png');
}

.search-tab-button.active,
.search-tab-button.active:hover {
	background: #ffffff;
	color: #0070ba;
	border-bottom: 1px solid transparent;
}

.search-tab-button.active:before {
    content: url('/assets/img/icons/small-blue-down-arrow-icon.svg');
}

.no-svg .search-tab-button.active:before {
	content: url('/assets/img/icons/small-blue-down-arrow-icon.png');
}

.search-products hr {
	margin: 30px 0;
}

.search-entries hr {
	margin: 40px 0;
}

.search-content {
	display: none;
	position: relative;
	top: 0;
	left: 0;
	padding-top: 40px;
}

.search-content-visible {
	display: block;
}

.pagination-container {
	font-size: 18px;
}

/*-- Generic Search Item --*/
.search-item h4 {
	margin-top: 0;
	margin-bottom: 10px;
}

.search-item h4 a {
	font-family: UniversLTStd-Black;
	text-decoration: none;
    color: #2E2E2E;
}

.search-item h4 a:hover {
	color: #0070BA;
}

.discontinued,
.search-item .discontinued,
.document-library-result .product-discontinued {
	color: #c00;
	font-style: italic;
	font-size: 12px;
	font-family: UniversLTStd;
	text-transform: capitalize;
}

.search-item .search-item-link {
	font-size: 16px;
	font-family: UniversLTStd;
}

/*-- Product Search Item --*/
.product-search-item {
	position: relative;
}

.product-search-item .image-container {
	margin-right: 20px;
	width: 200px;
	height: 165px;
	float: left;
	text-align: center;
	line-height: 165px;
}

.product-search-item img {
	max-width: 100%;
	vertical-align: middle;
}

.product-search-item .text-container {
	padding: 42px 0;
}

.product-search-item .product-number {
    color: #909090;
    font-family: UniversLTStd-Bold;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 14px;
    margin: 0 0 15px;
    width: 77%;
}

.product-search-item .product-number .vAlign {
    vertical-align: middle;
    display: table-cell;
}
.product-search-item .product-number .category {
    font-size: 11px;
    font-family: UniversLTStd;
    text-decoration: none;
}

.product-search-item .product-number .category-divider {
	color: #909090;
	font-size: 11px;
    font-family: UniversLTStd;
    text-decoration: none;
}

.product-search-item .buy-local-now-btn,
.product-search-item .buy-online-btn {
	position: absolute;
	right: 0;
	margin: 0;
	width: 212px;
	padding: 0;
}

.product-search-item .buy-local-now-btn ~ .buy-online-btn {
	padding-left: 0;
}

.product-search-item .buy-online-btn .info-button {
	margin: 0;
}

.product-search-item .buy-local-now-btn {
	top: 15px;
}

.product-search-item .buy-online-btn {
	bottom: 25px;
}

/*-- Entry Search Item --*/
.entry-search-item {

}

.entry-search-item h4 .entry-type,
.entry-search-item h4 .video-feature,
.document-search-item h4 .document-type,
.repair-help-result h4 .video-feature {
	color: #909090;
    font-family: UniversLTStd-Bold;
    font-size: 12px;
    position: relative;
    top: -1px;
	white-space: nowrap;
}

.entry-search-item h4 .video-feature,
.repair-help-result h4 .video-feature {
	color: #0070BA;
	left: 1px;
}

.entry-search-item h4 .video-feature i,
.repair-help-result h4 .video-feature i {
	margin-right: 2px;
}

/*------END SEARCH------*/

/*-- Nav --*/
.nav {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	/*z-index: -2;*/
	z-index: 199;/* Temporary*/
	padding-top: 150px;
	width: 100%;
	height: 100%;
	overflow: auto;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.nav .menu,
.nav .search-form {
	position: relative;
	z-index: 199;
}

.nav .search-form {
	margin: 0 auto;
}

.nav:before {
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	/*z-index: -2;*/
	width: 100%;
	height: 1000%;
	background: #1C1C1C;
	/*background: #0070BA;
	background: -webkit-linear-gradient(#000000, #0070BA);
	background: -o-linear-gradient(#000000, #0070BA);
	background: -moz-linear-gradient(#000000, #0070BA);
	background: linear-gradient(#000000, #0070BA);*/
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.nav.fadeout-complete,
.nav.fadeout-complete:before {
	z-index: -2;
}

.nav.active {
	/*display: block;*/
	z-index: 199;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.ie8 .nav.active {
	display: block;
}

.nav.active:before {
	z-index: 198;
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.nav .list-column {
	width: 20%;
	width: 18%;
}

.list-column > li > a {
	font-family: 'UniversLTStd-Black', sans-serif;
	font-size: 16px;
	margin-top: 0;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
}

.nav .list-column > li > a {
	display: block;
}

.menu {
	position: relative;
	margin-top: 100px;
	padding: 0px 100px;
	width: 100%;
	list-style: none;
	list-style-type: none;
}

.menu .sub-menu {
	position: relative;
	margin-top: 12px;
	padding-left: 0;
	list-style: none;
	list-style-type: none;
	border-left: 1px solid #0070BA;
}

.nav .menu-indicator {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: -1px;
	z-index: 3;
	width: 1px;
	height: 35px;
	background: #ffffff;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

/*.menu-indicator:before {
	content: "";
	display: block;
	position: absolute;
	top: -500px;
	left: 0;
	z-index: 3;
	width: 1px;
	height: 500px;
	background: #0070BA;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.menu-indicator:after {
	content: "";
	display: block;
	position: absolute;
	bottom: -500px;
	left: 0;
	z-index: 3;
	width: 1px;
	height: 500px;
	background: #0070BA;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}*/

.sub-menu:hover .menu-indicator {
	opacity: 1;
}

.sub-menu:hover .menu-indicator:before {
	top: -515px;
}

.sub-menu:hover .menu-indicator:after {
	bottom: -515px
}

.sub-menu .menu-item {
	position: relative;
	display: inline-block;
	padding: 10px 15px;
	width: 100%;
	font-family: UniversLT-Condensed;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 15px;
	text-decoration: none;
	text-transform: uppercase;
	background: transparent;
	color: #ffffff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;

}

.sub-menu .menu-item:hover {
	color: #0070BA;
}

.menu .action-button {
	float: left;
	width: 28%;
}

/*------END NAV------*/


/*---- Sidebar & Commerce Styles ----*/
.update-container {
	opacity: 1;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.update-container.update {
	opacity: 0.3;
}

.ui-block {
	background-color: #999;
	position: fixed;
	width: 100vw;
	height: 100vh;
	z-index: 9998;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.ui-block.sidecart-active {
	visibility: visible;
	opacity: 0.7;
	cursor: pointer;
}

.sidecart {
	width: 540px;
	height: 100vh;
	position: fixed;
	right: -540px;
	z-index: 9999;
	background-color: #ffffff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.sidecart.sidecart-active {
	right: 0;
}

.sidecart .sidecart-header {
	background-color: #EEEEEE;
	padding: 20px 40px;
}

.sidecart .sidecart-header .pure-u-1-2 {
	height: 22px;
}

.sidecart .sidecart-header .pure-u-1-2:last-child {
	text-align: right;
	color: #C1C1C1;
	font-size: 14px;
}

.sidecart .sidecart-container {
	padding: 20px 40px 40px;
    height: calc(100% - 62px - 132px);
    overflow: auto;
}

.sidecart .back-button,
.sidecart .user-button {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    color: #0070BA;
	line-height: 21px
}

.sidecart .user-button:hover,
.sidecart .back-button:hover {
	color: #60ADE4;
}

.sidecart .user-button:first-child {
	padding-right: 8px;
}

.sidecart .user-button:last-child{
	padding-left: 8px;
}

.sidecart .back-button img.icon {
    display: inline-block;
    width: 20px;
    height: 20px;
	margin: 1px 0;
	float: left;
}

.sidecart-header .back-button span {
	float: left;
	line-height: 14px;
	margin: 4px 0;
}

.sidecart h2 {
	margin: 0.25em 0;
}

.sidecart .line-items {
	border-top: 1px solid #E8E8E8;
}

.sidecart .row.pure-g {
	border-bottom: 1px solid #E8E8E8;
	padding: 15px 20px;
}

.sidecart .item-head,
.sidecart strong {
	font-family: UniversLTStd-Bold;
	font-weight: normal;
}

.sidecart .item-head,
.sidecart .item-head a {
	text-transform: uppercase;
	text-decoration: none;
	color: #2e2e2e;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-ms-transition: color 0.3s;
	transition: color 0.3s;
}

.sidecart .item-head a:hover {
	color: #0070ba;
}

.sidecart ul {
	width: 100%;
	margin: 0;
	padding-left: 20px;
	font-size: 0;
	display: table;
}

.sidecart ul li[class *="pure-u"] {
	background-image: none;
	display: inline-block;
	padding: 0;
	color: #585858;
	text-align: center;
	font-family: UniversLTStd;
	font-size: 16px;
	line-height: 25px;
}

.sidecart ul li:first-child {
	text-align: left;
	padding-bottom: 10px;
}

.sidecart ul li:first-child div {
	float: left;
}

.sidecart ul li:last-child {
	text-align: right;
}

.sidecart ul li.left {
	text-align: left;
}

.sidecart .cart-img-wrapper {
	width: 100%;
	height: 100%;
	margin-right: 2em;
	position: relative;
}

.ie9 .sidecart .cart-img-wrapper {
	height: 110px;
}

.sidecart .cart-img-wrapper img {
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.sidecart ul li span.strike {
	text-decoration: line-through;
	color: #A2A2A2;
}

.sidecart input[name^="lineItems"][name$="[qty]"] {
	width: 40px;
	padding: 1px;
	text-align: center;
	display: inline-block !important;
	margin: 0 !important;
	-moz-appearance: textfield;
}

input[name^="lineItems"][name$="[qty]"]::-webkit-inner-spin-button,
input[name^="lineItems"][name$="[qty]"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0; /* Removes leftover margin */
}

input[name^="lineItems"][name$="[qty]"]::-ms-clear {
  display: none;
}

.sidecart .item-button {
	-webkit-appearance: none;
	background: none;
	border: none;
	color: #0070BA;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	padding: 0;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-ms-transition: color 0.3s;
	transition: color 0.3s;
	text-transform: capitalize;
	margin: 0 !important;
}

.sidecart .item-button:hover {
	color: #60ADE4;
}

.sidecart .item-button .fa-trash {
	font-size: 14px;
}

.sidecart .subtotal {
	text-align: right;
	margin: 0;
}

.sidecart .action-container,
.sidecart .sidecart-container::before {
    width: 540px;
    right: -540px;
    position: fixed;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s
}

.sidecart .action-container {
	text-align: center;
    background-color: #fff;
    margin: 0;
    padding: 0 40px;
    bottom: 0;
}

.sidecart .sidecart-container::before {
    content: "";
    display: block;
    height: 40px;
    bottom: 132px;
    z-index: 1;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 90%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 90%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 90%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.sidecart.sidecart-active .action-container,
.sidecart.sidecart-active .sidecart-container::before {
    right: 0;
}

.sidecart .action-container .row.pure-g {
    border-top: 1px solid #e8e8e8;
}

.sidecart .action-button,
.sidecart .info-button {
	width: calc(50% - 5px);
}

.sidecart .info-button {
    padding: 15px 25px 12px;
}

.sidecart [class$=-button]:nth-of-type(odd) {
    margin-right: 5px;
}

.sidecart [class$=-button]:nth-of-type(even) {
    margin-left: 5px;
}

.sidecart .action-button .container-icon,
.sidecart .info-button .container-icon {
	margin: 0 auto;
}

/*------END SIDEBAR------*/


/*-- Template Helper Classes --*/

.topper {
	margin-bottom: 30px!important;
}

.topper form {
	float: right;
	margin-top: 30px;
}

.product-landing .topper form {
	margin-right: 24px;
}
/*------END Template Helper Classes------*/


.one-column {
	padding-bottom: 50px;
}


/*-- Footer Navigation --*/
.footer-navigation,
.footer-copyright {
	width: 100%;
	min-height: 50px;
}

.footer-navigation {
    margin: 0 auto;
	padding: 75px 0;
	max-width: 1400px;
	background: #E4E4E4;
	display: table;
}

.footer-nav-links {
	display: table-cell;
	vertical-align: middle;
}

.list-column {
	width: 25%;
	/*max-width: 200px;*/
	float: left;
}

.list-column h3 {
	font-size: 16px;
	margin-top: 0;
	color: #0070BA;
}

.list-column ul {
	position: relative;
	padding-left: 0;
	list-style: none;
	list-style-type: none;
	border-left: 1px solid #CDCDCD;
}

.footer-nav-indicator,
.list-nav-indicator {
	opacity: 0;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: -1px;
	width: 1px;
	height: 35px;
	background: #0070BA;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.list-column:hover .footer-nav-indicator,
.list-column:hover .list-nav-indicator {
	opacity: 1;
}

.list-column li {
	background-image: none;
    padding-left: 0;
}

.footer-nav-item {
	display: inline-block;
	padding: 10px 15px;
	width: 100%;
	font-size: 14px;
	font-family: UniversLT-Condensed;
	font-weight: normal;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	text-transform: uppercase;
	background: transparent;
	color: #505050;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.footer-nav-item:hover {
	color: #0070BA;
}

.footer-nav-external-links {
	display: table-cell;
	max-width: 286px;
}

.footer-nav-external-links .action-button,
.footer-nav-external-links .info-button {
	width: 100%;
}

.footer-nav-external-links .action-button,
.footer-nav-external-links .action-button:hover,
.footer-nav-external-links .info-button,
.footer-nav-external-links .info-button:hover {
	padding: 15px 20px 12px;
}

.social-icons {
	margin: 20px 0;
	width: 100%;
	min-height: 10px;
}

.social-icons .icon-facebook,
.social-icons .icon-instagram,
.social-icons .icon-twitter,
.social-icons .icon-youtube {
	display: inline-block;
	width: 25%;
	height: 30px;
	font-size: 0;
	color: transparent;
	padding: 0 !important;
	float: left;
}

/*------END FOOTER NAVIGATION------*/

/*-- Footer Copyright --*/
.footer-copyright {
	display: table;
	padding: 15px 0;
	background: #DEDEDE;
	font-size: 12px;
}

.footer-copyright p {
	margin: 5px 0;
	font-size: 12px;
	font-family: UniversLTStd;
	font-weight: normal;
	font-style: normal;
}

.footer-logo,
.copyright-text,
.google-translate {
	display: table-cell;
    vertical-align: middle;
    min-height: 10px;
}

.footer-logo {
	max-width: 200px;
}

.footer-logo img {
	max-width: 200px;
}

.copyright-text {
	padding: 0 15px;
}

.copyright-text a {
	text-decoration: none;
}

.google-translate {
	width: 162px;
}

/*------END FOOTER COPYRIGHT------*/

/*-- Internal Contextual Nav --*/
.internal-contextual-nav {
	position: relative;
	margin: 0 auto;
	padding: 25px 100px;
	width: 100%;
	max-width: 1400px;
	min-height: 5px;
	background: #1B1B1B;
	background: #EEEEEE;

	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s;
}

.internal-contextual-nav .breadcrumb {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style: none;
}

.internal-contextual-nav .breadcrumb li {
	display: inline;
	text-transform: uppercase;
	color: #C1C1C1;
	font-family: UniversLT-Condensed;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	background-image: none;
	padding-left: 0;
}

.internal-contextual-nav .breadcrumb li a {
	display: inline-block;
	text-transform: uppercase;
	font-family: UniversLT-Condensed;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
}

.internal-contextual-nav .breadcrumb li a.current {
	color: #C1C1C1;
}

.addthis_inline_share_toolbox {
	float: right;
	clear: none !important;
	margin-top: 5px;
}

/*------ AddThis Fixes ------*/
.atm-f {
	height: auto !important;
}

.at-expanded-menu-service-list {
	display: block;
}

.at-expanded-menu-service-list li {
	background-image: none;
	padding-left: 0;
}
/*---------------------------*/

.sticky-ic-nav {
	position: fixed;
	top: 0;
	left: 0;
}

/*------END INTERNAL CONTEXTUAL NAV------*/

.dealers-page,
.services-page {
	padding-bottom: 50px;
}


/*-- Back to Top button --*/
.back-to-top {

}
/*------END BACK TO TOP BUTTON------*/



/*-- "Basic Page" styling --*/
.one-column.basic-page > .pure-u-1 {
	padding: 0 300px;
}

/*.basic-video {
    width: 100%;
    height: 50%;
    overflow: hidden;
}*/

.basic-image img {
	max-width: 100%;
}

.basic-image.center {
	margin: 0 auto;
	max-width: 100%;
	text-align: center;
}

.basic-image.left {
	margin-left: -50px;
	margin-right: 45px;
	max-width: 50%;
}

.basic-image.center img {
	margin: 0 auto;
}

.basic-image.right {
	margin-right: -50px;
	margin-left: 45px;
	max-width: 50%;
}

.basic-video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}

.basic-video iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.basic-page .article-image-caption,
.basic-video-caption {
	margin: 10px 0;
	padding: 0;
	font-family: UniversLT-Condensed;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	color: #C1C1C1;
	text-align: center;
	text-transform: uppercase;
}

.basic-page .basic-image.right .article-image-caption {
	text-align: left;
}

.basic-page .basic-image.left .article-image-caption {
	text-align: right;
}

/*------END BASIC PAGE------*/


/*-- "Newsletter Signup" styling --*/
.newsletter-signup input.search_box {
	height: 44px;
	margin-right: 5px;
}
/*------END NEWSLETTER SIGNUP------*/


/*==========================
Media Queries
============================*/


@media (max-width: 1400px) {
	.product-search-item .text-container {
		padding: 10px 0 0;
		margin-bottom: 15px;
	}

	.product-search-item .buy-local-now-btn,
	.product-search-item .buy-online-btn {
		position: static;
		float: left;
	}

	.product-search-item .buy-local-now-btn {
		margin-right: 15px;
	}
}

@media (max-width: 1330px) {
	.one-column.basic-page > .pure-u-1 {
		padding: 0 200px;
	}
}

@media (max-width: 1000px) {
	.internal-contextual-nav {
		padding: 25px 50px;
	}

	.internal .header {
		/*padding: 30px 50px;*/
	}

	.internal .header-content {
		padding: 30px 50px;
	}

	.header.fixed-header {
		top: -90px;
	}

	.cart-button {
		right: 330px;
	}

	.menu-button {
		right: 200px;
	}

	.search-button {
		right: 50px;
	}

	.header-nav-divider {
		right: 175px;
	}

	.cart-indicator.header-nav-divider {
		right: 310px;
	}

	.search-topper .category-browser-search-container.site-search {
		width: 100%;
		position: relative;
		top: auto;
		right: auto;
	}

	.search-tabs {
		padding: 0 50px;
		margin: 0 -50px;
	}

    .product-search-item .product-number {
        width: 72.5%;
    }

	.menu {
		padding: 0 50px;
	}

	.one-column.basic-page > .pure-u-1 {
		padding: 0 100px;
	}
}

@media (max-width: 800px) {
	/*-- Mobile Nav/Menu --*/
	.menu {
		padding: 0 20px 50px 20px;
	}

	.nav .list-column {
		margin: 40px 0;
		width: 100%;
	}

	.menu .action-button  {
		float: none;
		width: 100%;
	}

	.search-form {
		padding: 0 20px;
	}

	.search {
	    font-size: 24px;
	}

	.nav .search-form button,
	.nav .search-form-button {
		right: 20px;
	}

	.one-column.basic-page > .pure-u-1 {
		padding: 0 50px;
	}

	.basic-image.center,
	.basic-image.left,
	.basic-image.right {
		margin: 0 auto;
		max-width: 100%;
	}

	.basic-page .basic-image.right .article-image-caption ,
	.basic-page .basic-image.left .article-image-caption {
		text-align: center;
	}

}

@media (max-width: 767px) {
	/*-- Mobile Header --*/
	.header-container {
		height: 81px;
	}

	.header.fixed-header {
		top: -80px;
	}

	.header {
		/*padding: 25px;*/
	}

	.internal .header {
		/*padding: 30px 20px;*/
		min-height: 81px;
	}

	.internal .header-content {
		padding: 30px 20px;
		/*min-height: 80px;*/
	}

	.internal-contextual-nav {
		padding: 25px 20px;
	}

	.internal .header-logo {
		position: absolute;
		top: 25px;
		left: 50%;
		width: 150px;
		margin-left: -75px;
		float: none;
		background-size: 150px;
	}

	.internal .menu-button:before,
	.no-svg .internal .menu-button:before {
		top: 0;
		left: auto;
		right: 0;
	}

	.internal .cart-button:before,
	.no-svg .internal .cart-button:before {
		top: 0;
		left: 0;
		right: auto;
	}

	.search-button {
		display: none;
	}

	.menu-button {
		right: 25px;
		top: 29px;
	}

	.cart-button {
		top: 29px;
		right: auto;
		left: 25px;
		padding-left: 0 !important;
		float: left;
	}

	.internal .cart-button .cart-item-count {
		top: -7px;
		right: 0.44em;
	}

	.no-svg .menu-button:before,
	.no-svg .cart-button:before {
		left: auto;
		right: 0;
	}

	.no-svg .menu-button:hover:before,
	.no-svg .cart-button:hover:before,
	.no-svg .search-button:hover:before {
		-ms-transform: scale(1.2) translateX(0); /* IE 9 */
	    -webkit-transform: scale(1.2) translateX(0); /* Safari */
	    -moz-transform: scale(1.2) translateX(0); /* Firefox */
	    transform: scale(1.2) translateX(0);
	}

	.menu-button .text,
	.search-button .text,
	.cart-button .text {
		display: none;
	}

	.header-nav-divider {
		display: none;
	}

	/*.close-button {
		right: 20px;
		left: auto;
		padding-right: 0;
	}*/

	/*-- Mobile Search Tabs --*/
	.search-tabs {
		width: 100%;
		border: 1px solid #cccccc;
		height: inherit;
		padding: 0;
		margin: 0;
	}

	.search-tab-button,
	.search-tab-button:hover {
		display: block;
		border: none;
		margin: 0;
		padding: 25px 60px 23px;
		width: 100%;
		max-height: none;
	}

	.search-tab-button:nth-child(2) {
		border: solid #ccc !important;
		border-width: 1px 0 !important;
	}

	.search-tab-button:before {
		top: 24px;
	}

	.search-tab-button.active,
	.search-tab-button.active:hover {
		border: none;
		background: #0070ba;
		color: #ffffff;
	}

	.search-tab-button.active:before {
	    content: url('/assets/img/icons/small-white-down-arrow-icon.svg');
	}

	.no-svg .search-tab-button.active:before {
		content: url('/assets/img/icons/small-white-down-arrow-icon.png');
	}

	/*-- Mobile Search Results --*/
	.search-results-container {
		padding: 0;
		margin: 0;
		border-top: none;
	}

	.product-search-item .image-container {
		margin: 0 auto;
		float: none;
	}

	.search-item .search-item-link {
		display: inline-block;
		word-break: break-all;
	}

	.product-search-item .info-button {
		position: relative;
		margin: 30px 0 0 0;
	}

    .product-search-item .product-number {
        width: 100%;
    }

	.product-search-item .buy-local-now-btn,
	.product-search-item .buy-online-btn {
		width: 50%;
		padding: 0;
	}

	.product-search-item .buy-local-now-btn {
		padding-right: 8px;
		margin-right: 0;
	}

	.product-search-item .buy-local-now-btn ~ .buy-online-btn {
		padding-left: 8px;
	}

	/*-- Mobile Footer --*/
	.footer-navigation,
	.footer-copyright {
		padding-left: 20px;
		padding-right: 20px;
	}

	.footer-nav-external-links {
		margin: 65px auto 0 auto;
		width: 100%;
	}

	.footer-nav-external-links .pure-button {
		padding: 20px 15px;
	}

	.list-column {
		width: 100%;
		float: none;
	}

	.footer-nav-indicator,
	.list-nav-indicator {
		display: none !important;
	}

	.copyright-text {
		margin: 40px 0;
		padding: 0;
	}

	.one-column.basic-page > .pure-u-1 {
		padding: 0 20px;
	}

	.sidecart,
    .sidecart .action-container,
    .sidecart .sidecart-container::before {
		width: 450px;
		right: -450px;
	}

    .sidecart .sidecart-container {
        padding: 20px 30px 40px;
    }

    .sidecart .action-container {
        padding: 0 30px;
    }

	.sidecart .sidecart-header .pure-u-1-2 {
		width: 50% !important;
	}

	.sidecart .sidecart-container .pure-u-1-4 {
		width: 25% !important;
	}

	.sidecart .sidecart-container .pure-u-3-4 {
		width: 75% !important;
	}

	.ie9 .sidecart .cart-img-wrapper {
		height: 86px;
	}
}

@media (max-width: 640px) {
	.search {
	    font-size: 21px;
	}

	.internal .header-logo {
		width: 150px;
		margin-left: -75px;
	}

	.addthis_inline_share_toolbox {
		float: none;
		clear: left !important;
		padding-top: 15px;
	}

	.footer-logo,
	.google-translate {
		width: 100%;
		max-width: 100%;
	}

	.footer-logo img {
		display: block;
		margin: 0 auto;
	}

	.one-column.basic-page > .pure-u-1 {
		padding: 0 30px;
	}

	.sidecart,
    .sidecart .action-container,
    .sidecart .sidecart-container::before {
		width: 320px;
		right: -320px;
	}

    .sidecart .sidecart-container::before {
        bottom: 197px;
    }

	.sidecart .sidecart-header {
		padding: 20px;
	}

    .sidecart .sidecart-container {
        padding: 20px 20px 40px;
        height: calc(100% - 62px - 197px);
    }

	.sidecart-header .pure-u-1-2:first-child {
		width: 20% !important;
	}

	.sidecart-header .pure-u-1-2:last-child {
		width: 80% !important;
	}

	.sidecart-header .back-button span {
		display: none;
	}

	.sidecart .sidecart-container .pure-u-1-4 {
		display: none;
	}

	.sidecart .sidecart-container .pure-u-3-4 {
		width: 100% !important;
	}

	.sidecart .sidecart-container .pure-u-3-4 .pure-g {
		padding-left: 0;
	}

    .sidecart .action-container {
        padding: 0 20px;
    }

    .sidecart .action-button,
    .sidecart .info-button {
    	width: 100%;
    }

    .sidecart [class$=-button]:nth-of-type(odd) {
        margin-right: 0;
        margin-bottom: 0;
    }

    .sidecart [class$=-button]:nth-of-type(even) {
        margin-left: 0;
    }
}

@media (max-width: 480px) {
	.product-search-item .buy-local-now-btn,
	.product-search-item .buy-online-btn {
		width: 100%;
	}

	.product-search-item .buy-local-now-btn {
		padding: 0;
	}

	.product-search-item .buy-local-now-btn ~ .buy-online-btn {
		padding: 0;
	}

	.product-search-item .buyLocalNowLink {
		margin: 10px 0 5px;
	}

	.product-search-item .action-button#buy-online {
		margin: 5px 0 10px;
	}

	.newsletter-signup input.search_box {
		width: 100%;
		margin-right: 0;
	}

	.newsletter-signup .action-button {
		width: 100%;
		text-align: center;
	}
}

@media (max-width: 400px) {

	/*-- TODO --*/
	.kart-visible .internal .header-logo {
		margin-left: -100px;
	}

	.kart-hidden .internal .header-logo {
		margin-left: -75px;
	}

	/*.cart-button {
		right: 60px;
	}*/
}
